
body{margin:0;padding:0;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:70%;background-repeat:repeat-x;background-position:top}

.site-body{background-color:#FFFFFF;background-image:url(img/main_bg.gif)}

#pagewrapper{margin:auto;width:960px;background-color:#ffffff;margin-top:20px}

#headline{font-size:28px;color:#333;text-align:right;font-weight:bold;padding:10px 20px}

#logo{bottom:-7px;margin-left:40px;/* margin-top:8px;position:relative; */width:140px;height:50px;}

#site-slogan{color:#999;font-size:11px}

#header-image{height:80px;background-color:#F90;background-image:url(img/headerimg.jpg);background-repeat:no-repeat}

#site-mission{font-size:11px;font-weight:bold;padding:20px;text-align:right;color:#FFF}

#contentwrapper p,#contentwrapper li, h2.optanon-cookie-policy-group-name {line-height:160%;font-size:1.1em; }

#tabs-wrapper{margin-bottom:20px}

.content-padding{padding:5px 20px; -webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}
/* .content-padding{padding-left:2px} */

#sidebar-left{width:25%;float:left;margin-right:0;background:url('images/bg-line-1.gif') repeat-y scroll 254px top transparent}

/* #middle-content{width:99%;float:left;background-color:#FFF;margin:4px 3px 0 2px;padding-left:15px} */
#middle-content{background-color:#FFF;margin:4px 20px 0 20px;padding-left:15px; -webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}

#middle-content-front{width:100%;float:left;font-size:.9em; }

#middle-content-front .node .content{margin:0;padding-top:0;margin-bottom:0}

#middle-content-resource{width:99%;float:left;margin:4px 3px 3px 5px;background-color:#FFF}

.sidebar-left #middle-content,.sidebar-right #middle-content{width:72.2%;float:left}

.sidebars #middle-content{width:56%;float:left}

#sidebar-right{width:25%;float:right; padding-right:6px;}

div.tablewrapper{width:99%;overflow:auto}

#footer{margin-top:0px;margin-bottom:0px;text-align:center}

a.feed-icon{display:block;padding:10px 0}

#pagebottom{background:url('img/bottom_corner.png') no-repeat scroll left top transparent;padding-bottom:0px;background-position:bottom}

h1,h2,h3,h4,h5,#headline a{margin-top:0;margin-bottom:.5em;color:#F90}
h1{font-size:200%; color:#008cc1 !important }
h1.with-tabs{font-size:2em;line-height:40px}
h2{font-size:160%}
h3{font-size:140%}

.resources-form h1{ color:#444C50 !important }

li.leaf{list-style-image:none}

a{text-decoration:none;color:#069}

p{margin:.5em 0;padding:0}

div.messages{border:3px solid #F90;padding:10px;margin:10px 0}

div.admin .left,div.admin .right{margin:0;width:49%}

div.admin-panel{margin:10px 0;padding:5px;border:4px solid #F3F3F3}

div.admin-panel .body{padding:0;padding-right:10px}

div.admin-panel .body dl,div.admin-panel .body ul{padding-left:15px;margin:0}

#tabs-wrapper ul.tabs{width:99%;overflow:auto}

ul.primary{border-bottom:1px solid #CCC;border-top:1px solid #CCC;border-collapse:collapse;list-style-image:none;list-style-position:outside;list-style-type:none;margin:5px 0;padding:4px 0;white-space:nowrap;font-size:.9em}

#tabs-wrapper ul.primary li{margin-right:2px;background-color:transparent;background-image:url(img/edit-tab-left-grey.png);background-repeat:no-repeat;background-position:left;padding:2px 0}
#tabs-wrapper ul.primary li.active{background-color:transparent;background-image:url(img/edit-tab-left-black.png);background-repeat:no-repeat;background-position:left}
#tabs-wrapper ul.primary li a{margin:0;color:#333;background-color:transparent;border:none;background-image:url(img/edit-tab-right-grey.png);background-repeat:no-repeat;background-position:right;padding:2px 10px}
#tabs-wrapper ul.primary li a:hover{margin:0;color:#333;background-color:transparent;border:none;background-image:url(img/edit-tab-right-grey.png);background-repeat:no-repeat;background-position:right}
#tabs-wrapper ul.primary li.active a{background-color:transparent;color:#FFF;border:none;background-image:url(img/edit-tab-right-black.png);background-repeat:no-repeat;background-position:right}

table,table.package{width:99%;margin:1em 0}
table tr.odd{background-color:#F3F3F3}
table tr.even{background-color:#FFF}
table{padding:0;border-collapse:separate}
table th,table td{padding-left:5px}
table th a,table td a{text-decoration:underline}
table thead{background-color:#E0E0E0;color:#333;padding:5px;background-image:url(img/bg-forum.png);background-position:top;background-repeat:repeat-x}
td.container{background-color:#E0E0E0;color:#333;padding:5px;background-image:url(img/bg-forum.png);background-position:top;background-repeat:repeat-x}
td.container a{text-decoration:underline;font-size:1.3em;font-weight:bold}
td.container .description{margin-bottom:0}

fieldset ul.clear-block li{margin:0;padding:0;background-image:none}
fieldset.collapsible,fieldset{border:4px solid #F3F3F3}
fieldset.collapsible legend,fieldset legend{font-size:1.2em;font-weight:bold}

ul.links li{display:block;padding:0}

#navigation-primary ul.primary-links{margin:0;padding:0}
#navigation-primary{padding-top:15px;padding-left:20px; z-index: 9999; }
#header-section{background-image:url(img/header_bg_front.png);height:211px; }
#header-section-front{background-image:url(img/header_bg_front.png);height:323px;background-repeat:no-repeat; }
#header-wrapper{padding:2px; }
#header-buttons{padding-top:1px;float:left; margin-left: 80px; margin-top:-5px;}

/* Comment out the following styling using the id variable.  Commented out on 11/13/2013.
#header-social-buttons{padding-right:7px;padding-top:1px;float:left; margin-left: 67px;margin-top:-5px;}
#header-social-buttons .icon { float: left; padding: 0px; }
#header-social-buttons .icon img { width: 16px; height: 16px; padding: 13px 2px 5px 2px; }
*/

#header-languages {padding-right:38px;padding-top:10px; float:right; }

/* Use the class variable to style the header-social-buttons.  This gives us more flexibility.  Added on 11/13/2013. */
.header-social-buttons{padding-right:7px;padding-top:1px;float:left; margin-left: 12px;margin-top:-5px;}
.header-social-buttons .icon { float: left; padding: 0px; }
.header-social-buttons .icon img { width: 16px; height: 16px; padding: 13px 2px 5px 2px; }

/* Adjustments for French and German header social buttons.  Added on 11/13/2013. */
.header-social-buttons-fr {margin-left: 30px}
.header-social-buttons-de {margin-left: 43px}

#navigation-primary ul.primary-links li,#navigation-primary ul.primary-links li a{padding-top:5px;padding-bottom:5px;margin-bottom:1px;margin-left:0}
#navigation-primary ul.primary-links li{list-style:none;float:left;margin-right:5px;height:17px}
#navigation-primary ul.primary-links li a{padding-left:20px;padding-right:15px;padding-bottom:6px;background-repeat:no-repeat;color:#CCC;text-decoration:none;font-size:1.2em;font-weight:bold;font:Arial,Helvetica,sans-serif;width:50px;position:relative}
#navigation-primary ul.primary-links li a.active{background:url('images/bg-menu-left.png') no-repeat scroll left -27px transparent;color:#f16531;}
#navigation-primary ul.primary-links li.active-trail{background:url('images/bg-menu-right.png') no-repeat scroll right -27px transparent}
#navigation-primary ul.primary-links li a:hover{background:url('images/bg-menu-left.png') no-repeat scroll left 0 transparent;color:#f16531;}
#navigation-primary ul.primary-links li:hover{background:url('images/bg-menu-right.png') no-repeat scroll right 0 transparent}
#navigation-secondary{border-bottom:1px solid #FFF;background-color:#333}

ul.secondary-links{margin:0;padding:0}
ul.secondary-links li,ul.secondary-links li a{padding-top:.4em;padding-bottom:.3em}
ul.secondary-links li{list-style:none;float:left;border-right:1px solid #FFF}
ul.secondary-links li a{padding-left:20px;padding-right:20px;color:#CCC;text-decoration:none;background-color:#333}
ul.secondary-links li a.active{color:#FFF;font-weight:bold}
ul.secondary-links li a:hover{color:#FFF}

#breadcrumb{font-size:1em}
#navigation-breadcrumb{padding:0 20px;background-repeat:repeat-x;margin-bottom:0;font-size:1em}
#navigation-breadcrumb,#navigation-breadcrumb a{text-decoration:none;padding-right:6px;padding-left:10px}
#navigation-breadcrumb a:hover{text-decoration:underline}
#navigation-breadcrumb a:link,a:visited{color:#004B8D;outline:medium none;text-decoration:none}
.block{padding:10px;margin:4px 4px 0 5px}
#sidebar-left .block{background-color:#F3F3F3;border-bottom:#CCC thin solid}
#block-menu_block-1{background:url('images/bg-section-4.gif') no-repeat scroll 0 0 transparent}div.block-region{background-color:#FFF;border:4px dashed #069;color:#999;font-size:180%;text-align:center;font-weight:bold;margin-bottom:1em;margin-top:1em}
#user-login-form{text-align:left}
#user-login-form .form-item input{width:95%}
#user-login-form input.form-submit{/*margin-bottom:10px*/ margin-top:7px;}
.node.teaser{padding:10px;margin-bottom:1em;border-bottom:2px solid #F3F3F3}
.node .field{padding:10px 0}
.node .clear{margin:1em 0}
.node .content{padding-top:1px;margin-bottom:1em}
.node .content .blog-item { border-bottom: 1px solid #e6e6e6; padding-bottom: 10px; padding-top: 10px; line-height: 160%;
font-size: 1.1em;}
.node .links,.comment .links{text-align:left}
.node .links ul.links li,.comment .links ul.links li{padding-left:1em;float:right}
.terms ul.links li{margin-left:0;margin-right:0;padding-right:0;padding-left:1em}
.new{color:#FFAE00;font-size:.92em;font-weight:bold;float:right}
.terms{float:left}
.terms ul.links li{display:inline}
.preview .node,.preview .comment,.sticky{margin:0;padding:.5em 0;border:0;background:0}
.sticky{padding:1em;background-color:#FFF;border:1px solid #E0E5FB;margin-bottom:2em}div.picture{float:right}div.picture img{border:1px solid #CCC;margin:0 0 10px 10px;padding:3px;background-color:#F3F3F3}div.forum-topic{border:5px solid #F3F3F3;background-color:#FFF;padding:1px}div.forum-topic .user-info{padding:5px;width:25%;float:left;border-right:3px solid #F3F3F3}div.forum-topic .topic{padding:5px;float:left;width:70%}div.forum-topic .user-name,div.forum-topic .topic-title{font-size:1.3em}div.forum-topic .user-member,div.forum-topic .user-access{margin-top:5px}div.forum-topic .picture img{padding:3px;margin:3px 0;border:1px solid #CCC;background-color:#F3F3F3}div.forum-topic .topic-body{margin-top:10px;margin-bottom:10px}div.forum-topic .links{text-align:right;padding:5px;display:block}h2.comments{margin:10px 0}div.comment{background-color:#FFF;padding:10px;margin:10px 0;border:1px solid #CCC}div.comment .picture{float:right;margin-left:10px;margin-bottom:10px}div.comment .picture img{padding:3px;border:1px solid #CCC;background-color:#F3F3F3}div.comment .links ul{text-align:right}div.comment .links li{display:inline;margin-left:10px}
#comments .box{margin-top:30px}
.forum-topic div.picture{float:left}
.forum-topic div.picture img{margin:5px 0}
.sidebar #search #edit-search-theme-form-keys{width:95%}
.content .book-navigation{margin-top:10px}
.block ul{padding:0}
.sidebar ul,.sidebar ul li{margin:0;padding:0 7px}
.sidebar li{background-image:url(images/bg-title-1.png);background-repeat:no-repeat;padding:3px 7px;width:196px}
.sidebar ul li{list-style-type:none;list-style-image:none;background-repeat:no-repeat;padding:3px 7px;width:196px}
.sidebar li a{background:url('images/ico-circle.png') no-repeat scroll left -145px transparent;display:block;padding:0 20px;line-height:140%}
.sidebar li a.active{font-weight:bold;background-position:left 5px;color:#666!important}
.sidebar li a:hover{background-position:left -295px;color:#808080;text-decoration:none}
.sidebar ul li ul li{margin-left:-1.7em;padding:0 0 0 2.5em;font-size:1em!important;background-image:none}
.sidebar li ul li a{background:url('images/ico-circle.png') no-repeat scroll left -592px transparent;display:block;padding:0 20px;line-height:140%;border-bottom:2px solid #E1E1E1;margin-right:10px}
.sidebar li ul li a:hover{background:url('images/ico-circle.png') no-repeat scroll left -743px transparent}
.sidebar ul li ul li ul li{margin-left:-3.2em;padding:0 0 0 4.5em;background-position:3.3em .6em}
.sidebar ul li ul li ul li ul li{margin-left:-4.7em;padding:0 0 0 6em;background-position:4.8em .6em}
.sidebar ul li a,.sidebar ul li.expanded a,.sidebar ul li.collapsed a{line-height:2em}dl{margin:.5em 0 1em 1.5em}dl dd{margin:0 0 .5em 1.5em}img,a img{border:none}
#font span,#farben span{font-family:arial;color:#333;font-size:10px;text-decoration:none;float:left;display:block}
#farben a{width:10px;height:10px;display:block;float:left;margin-left:5px}
#font a{display:block;float:left;margin-left:5px;font-family:arial;color:#CCC;font-size:10px;text-decoration:none}
.roundtop{background:transparent !important;}
.roundbot{background:url(img/right_corner_bot.jpg) no-repeat bottom right}
img.corner{border:none;display:block!important}
#grid-content-image{float:left}
#grid-content-right{margin-top:10px}
#grid-content-right p{margin:2px}
.grid_bottom{border-bottom:#A0A0A4 thin solid;padding-bottom:2px}
.partners-grid{font-size:1.2em}
.press-release .views-row{padding-bottom:30px;font-size:1.2em}
.press-release .view-filters{margin-bottom:20px}

.content-padding h1{padding-bottom:20px}
.news-column .block-views {padding: 1px!important;}
.event-column .block-views {padding: 1px!important;}
.news-overview .views-row{padding-bottom:30px;font-size:1.2em;clear:both;}
.news-overview .view-filters{margin-bottom:20px}
.news-overview .views-field-field-news-image-fid {width: 140px;float: left;}
.news-overview .imagefield {max-width: 125px;padding-bottom: 5px;}
.news-overview .views-field-title {display: block;}
.news-overview .views-field-field-news-publication-value:after { content: ", "; margin-left: -4px;} /*  This is used to add a comma after the publication name  */
.news-overview .views-field-field-news-abstract-value {display: block; margin-top:10px;}
.news-overview .more-link {padding-bottom:20px;}
.press-release .more-link {padding-bottom:20px;}


#grid-company-image p{line-height:15px;margin-top:2px}
.comp_grid_right{vertical-align:top}
.company-views-block{padding-bottom:6px;width:635px;border-left:1px solid #758CBC;border-right:1px solid #758CBC;overflow:hidden}
.company-views-base{background:url('images/bg-box-bot-1.gif') no-repeat scroll left top transparent;width:637px}
#tabs-tabset ul.primary{border-bottom:none;border-collapse:none;border-top:none;font-size:1.1em;font-weight:bold;list-style:none outside none;margin:3px 20px;white-space:nowrap}
#tabs-tabset ul.primary li{margin-right:2px;background:url('images/bg-tab-right-2.png') no-repeat scroll right -60px transparent;padding-bottom:7px;padding-top:7px; padding-right: 10px; border:0; }
#tabs-tabset ul.primary li a{margin:0;border:none;background:url('images/bg-tab-left-2.png') no-repeat left -60px;position:relative;padding-top:7px;padding-bottom:7px; }
#tabs-tabset ul.primary li a:hover{background:url('images/bg-tab-left-2.png') no-repeat scroll left 0 transparent; }
#tabs-tabset ul.primary li:hover{background:url('images/bg-tab-right-2.png') no-repeat scroll right 0 transparent; padding-bottom:7px;padding-top:7px; padding-right: 10px; }
#tabs-tabset ul.primary li.active a{color:#F16531;background:url('images/bg-tab-left-2.png') no-repeat scroll left transparent; }
#tabs-tabset ul.primary li.active{background:url('images/bg-tab-right-2.png') no-repeat scroll right transparent; padding-bottom:7px;padding-top:7px; padding-right: 10px; }
.hide{display:none}
.main-wrapper-content h2{color:#999;font-size:1.9em;font-weight:normal;line-height:36px;padding:5px 14px}
.section-1 h2{padding-left:29px}
.section-1{background:url(images/bg-section-1.gif) no-repeat;float:left;margin-right:10px;padding:5px;width:350px}
.section-2{background:url(images/bg-section-6.gif) no-repeat;float:left;margin-right:10px;padding:5px;width:345px}
.solution .item{float:left;padding:5px 0;width:307px}
.solution .head{background:url(images/bg-title-6.png) no-repeat;display:block;font-size:1.2em;font-weight:bolder;padding:4px 1px}
.solution .head a{background:url(images/ico-arrow-2.png) no-repeat 3px 1px;color:#333;padding:5px 10px 7px 35px}
.solution .item .sub-content{background:url(images/bg-box-bot-7.gif) no-repeat left bottom;padding-bottom:6px;position:relative;width:307px}
.solution .sub-content{display:none}
.solution li.expanded .sub-content{display:block}* html .solution .head a{background:url(images/ico-arrow-2.gif) no-repeat 3px 1px}
.solution .head a:hover{background-position:3px -55px;color:#004B8D;text-decoration:none}
.solution .expanded .head{background:url(images/bg-title-5.gif) no-repeat}
.solution .expanded .head a,.solution .expanded .head a:hover{background-position:3px -112px;border-bottom:#DDE2EE solid 2px;color:#F16531;display:block}
.solution .item .sub-content .item-content{background-color:#FFF;border-left:#758CBC solid 1px;border-right:#758CBC solid 1px;height:130px;overflow:hidden;padding:5px 10px}* html .solution .item .sub-content .item-content{height:1%}
.solution .item .sub-content .item-content p{padding-bottom:5px}
.solution .item .sub-content .item-content .image{float:left;margin-right:10px}
.solution .item .sub-content .item-content .button-2{bottom:6px;position:absolute;right:8px}
.solution li.expanded{list-style-image:none;list-style-type:none;margin-top:0}
.solution .item .sub-content .content .button-2{bottom:6px;position:absolute;right:8px}
a.button-1{background:url(images/bg-btn-left-1.png) no-repeat;color:#FFF!important;cursor:pointer;float:left;font-weight:bolder;height:30px;line-height:25px;padding-left:12px}
* html a.button-1{background:url(images/bg-btn-left-1.gif) no-repeat}
a.button-1 span{background:url(images/bg-btn-right-1.png) no-repeat right top;float:left;height:30px;padding-right:25px}
* html a.button-1 span{background:url(images/bg-btn-right-1.gif) no-repeat right top}
a.button-1:hover{background-position:left -35px;color:#F16531!important;text-decoration:none}
a.button-1:hover span{background-position:right -35px}
a.button-2{background:url(images/bg-btn-left-2.png) no-repeat;color:#004b8d!important;cursor:pointer;float:left;font-weight:bold;height:30px;line-height:28px;padding-left:12px; font-size: 12px;}* html a.button-2{background:url(images/bg-btn-left-2.gif) no-repeat}
a.button-2 span{background:url(images/bg-btn-right-2.png) no-repeat right top;float:left;height:30px;padding-right:35px}
* html a.button-2 span{background:url(images/bg-btn-right-2.gif) no-repeat right top}
a.button-2:hover{background-position:left -35px;color:#004B8D!important;text-decoration:none}
a.button-2:hover span{background-position:right -35px}
.resource-library{background:url(images/bg-section-3.gif) no-repeat;float:left;padding:5px 29px 5px 20px;width:166px}
.resource-library h2{padding:5px 0}
.resource-library li a{background:no-repeat 0 0;border-bottom:#E5E5E5 solid 2px;display:block;margin-right:5px;padding:5px 0 7px 30px}* html .resource-library li a{height:1%}
.resource-library li a:link,.resource-library li a:visited{color:#333}
.resource-library li.demo a{background-image:url(images/ico-demo.gif)}
.resource-library li.articles a{background-image:url(images/ico-articles.gif)}
.resource-library li.paper a{background-image:url(images/ico-paper.gif)}
.resource-library li.case a{background-image:url(images/ico-case-studies.gif)}
.resource-library li.release a{background-image:url(images/ico-release.gif)}
.resource-library li a:hover{background-position:left -35px;color:#004B8D;text-decoration:none}
.resource-library .link{height:10px;margin-top:1px}
.resource-library .button-2{float:right}
.resource-library ul,ol{padding:0}
#middle-content-front ul,ol{list-style:none}
#footer{color:#FFF!important;margin-top:0px;padding:0 0px 0px 0px;text-align:center}
#footer a{color:#FFF!important;font-size:.9em}
.resource-library ul{margin-left:0}
.solution_right_content ul{margin:0;padding:0}
.solution_right_content li{list-style:disc;margin-left:16px}
#pend_bg{background-image:url(img/bg-box-top-5.jpg);width:890px;height:390px;margin:30px auto}
#peng_bot{background:url(img/bg-box-bot-5.jpg) no-repeat scroll 0 0 transparent;width:890px;height:15px;margin:0 auto; margin-top:-30px;}
#pen_content{background-image:url(img/bg-box-top-6.gif);height:15px;width:430px;position:absolute;margin-left:30px;margin-top:50px;background-repeat:repeat}
#pen_sub_content{background-image:url(img/bg-box-6.gif);height:295px;width:400px;position:absolute;margin-left:0;margin-top:10px;background-repeat:repeat-y;padding:5px 20px;padding-bottom:30px;overflow:hidden}
#form{margin-left:480px;margin-top:50px;width:400px;height:330px;position:absolute;color:#FFF;font-size:16px}
.download_btn{background-image:url(img/btn-download.jpg);width:315px;height:81px;color:#FFF;font-size:18px;border:0}

.icon-img{background:url(img/ico-paper-big.gif);width:30px;height:40px;margin-left:20px}
.page_heading{margin:0 40px;position:absolute;height:40px;padding-top:20px;padding-right:20px;font-size:24px;color:#FFF}
.pen_sub_title{position:absolute;margin-left:40px}
.pen_content_img{position:absolute;margin-top:160px;margin-left:250px;width:180px;height:150px;background:#FFF}
.land_page_doc_title{margin-left:20px}
.land_title{margin-left:30px;position:absolute;margin-top:-40px;padding:0 25px;overflow:hidden;height:90px}

.partner_result { width:590px; overflow:hidden; height:83px; font-family:Arial; font-size:12px; }

.partner_result_bl { margin-right:17px;}

.custom_pager{ text-align:center; width:200px; height:50px;}
.custom_pager ul{ width:400px; height:30px; list-style:none; margin-left:270px;}
.custom_pager ul li{float:left; margin:5px; list-style:none; background:none;}


div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
	.custom-td{border-bottom:1px dashed #0099FF; width:400px;}
	/*
	.field{ height:50px; color:#000000; width:200px;}
*/	
	.head_block_1{height:19px; width:220px; border-bottom: 2px solid #CCCCCC; }
	
	.head_block_2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }
	
	.custom_table{width:630px; margin:5px;  overflow:hidden; border-collapse:collapse;}
	
	.result{height:370px; overflow:hidden; width: 620px; }
	
	#edit-submit{ }
	
	.trim{height:40px; width:285px; overflow:hidden; }
	
	.node_title{ font-size:13px;}
	
	
	.sub_title{ font-size:12px; font-weight:bold;}
	
	.partner-block-title{ padding-top:8px;  font-weight:bold; font-size:14px; }
	
	.contact-info {height:20px; }
	.contact-info-add{height:45px; }
	
	.more_link{ text-decoration:none; }
	
	.field-field-demo-file{ height:300px; }
	
	.blog-links{float:left }
	
	.blog-links ul li{float:left; }
	
    #pagewraper-blog-page {	margin:auto;width:960px;background-color:#ffffff; margin-top:0px }
	
    .find-partners {font:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; padding-top:6px; }
	
	.blue-right-arrow{ margin-top:-40px; position:absolute; margin-left:415px; }
	
	.blue-left-arrow{ position:absolute; margin-top:-40px; margin-left:-25px;  }
	
	.sec-row {font-family:Arial; font-size:13px; }
	
	.trim p{margin:0px;}
	
	#header-section-new {
	
     height:166px;
	 }
	
	#blog-header { text-align:center; background-image:url('images/blog-header.JPG') ; height:50px; background-repeat:repeat-x;  padding-top:20px; color:#FFFFFF;   }
	
	.blog-menu a {text-align:center; padding:5px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14px;  }
	
	.blog-menu a:hover {color:#F69B7A; }
	
	#header-section-blog{height:85px;  }
	
	.blog-page-logo{ height:60px; margin-left:-785px; margin-top:-30px;}
	
	.blog-menu{  text-align:center; }
	
	
	
	.blog-video{float:left; width:400px; padding:10px 10px 20px 0px; margin-top:-10px;  font-family:Arial, Helvetica, sans-serif; }
	
	.blog-content{ font-family:Arial, Helvetica, sans-serif; font-size:12px;  }
	
	.blog-list{ border-bottom:2px solid #CCCCCC; font-family:Arial, Helvetica, sans-serif; padding-top:10px;  }
	
	.blog-list a{ color:#4078AA; font-family:Arial, Helvetica, sans-serif;  font-size:16px;  }
	
	.blog-content a{ color:#4078AA;  font-family:Arial, Helvetica, sans-serif; font-size:12px;   }
	
	.content-wrapper-new {height:400px; font-family:Arial, Helvetica, sans-serif; }
	
	.blog-comment {font:Arial, Helvetica, sans-serif; font-size:12px;}
	
	.blog-comment a {font-family:Arial, Helvetica, sans-serif; font-size:12px; }
	
	.blog-user a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
	
	.blog-comment-count { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#4078AA; }
	
	.blog-user-list-links { font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#4078AA; height:20px;  }
	
	#blog-footer {  text-align:center; background-image:url('images/blog-footer.JPG'); color:#FFFFFF; }
	
	#blog-footer a{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
	
	.accordion-header {  }
	
	.views-accordion-skybox_partners_result-page_1{ background:url('http://www.skyboxsecurity.com/staging/sites/all/themes/four-seasons/images/back.JPG'); background-repeat:no-repeat;}
	.skybox-result-fields{border-bottom:2px solid #CCCCCC; width:615px; padding:5px; height:66px; overflow:hidden; }
	
	#block-views--exp-blog_list-page_1 {  }
	
    .blog-menu .active{color:#F69B7A; }
	
	#edit-submit-blog-list {margin-left:144px;
     height:20px;
     margin-top:-40px;
     padding-bottom:15px;
    }

    #edit-search-block-form-1{ padding-bottom:5px; }

   .container-inline{ padding:10px; }
	
   .tabset-tab-1 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 
   
   .tabset-tab-2 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 
   
   .tabset-tab-3 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 
   
   .tabset-tab-4 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 
   
   .tabset-tab-5 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 

   .tabset-tab-6 a { background-image:url('images/bg-tab-left-2.png') !important; padding-left:15px !important; } 
   

    
	.resource-library .icon { float: left; padding: 12px 11px 17px 0px; }
	
	.resource-library h2 { padding: 5px 0; }
    .resource-library h3 { color: #004b8d; font-size: 1.2em; font-weight: bold; padding-bottom: 8px; }
    .resource-library h4 { color: #373737; font-size: .9em; font-weight: normal; font-style:italic; line-height:10px; }
     .resource-library li a { background: no-repeat 0 0; border-bottom: #e5e5e5 solid 2px; display: block; margin-right: 5px; padding: 5px 0 7px 30px; }
     * html .resource-library li a { height: 1%; }
     .resource-library li a:link, .resource-library li a:visited { color: #333; }
	 
	 #middle-content-co{
	 width:99%;
	 float:left;
	 background-color:#FFF;
	 margin:40px 3px 0 2px;
	 padding-left:5px;
	 }


      
	.product-list ul li{
	list-style:none;
	float:left;
	width:220px;
	text-align:center;
    }
	
	.product-list{
	height:210px;
	border-top:1px solid #758CBC;
	border-bottom:1px solid #758CBC;
	padding:5px 0px;
	
	}  
	
	.product-list2 ul li{
	list-style:none;
	float:left;
	width:220px;
	text-align:center;
    }
	
	.product-list2{
	height:230px;
	border-top:0px solid #758CBC;
	border-bottom:0px solid #758CBC;
	padding:5px 0px;
	background-color: #dee1e6;
	
	}  
	
	.product-list2 h1{
	color:#000000;
	padding-left: 20px;
	padding-bottom: 0px;
	
	}  
	
	.product-list3 ul li{
	list-style:none;
	float:left;
	width:200px;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
    }
	
	.product-list3{
	height:300px;
	border-top:0px solid #758CBC;
	border-bottom:0px solid #758CBC;
	padding:5px 0px;
	background-color: #dee1e6;
	
	}  
	
	.product-list3 h1{
	color:#000000;
	padding-left: 20px;
	padding-bottom: 0px;
	
	}  
	
	.search-area ul li{
	list-style:none;
	float:left;
	padding-right: 10px;
	text-align:left;
    }
	
	.search-area {
	height:50px;
	border-top:0px solid gray;
	border-bottom:1px solid gray;
	padding:5px 0px;
	background-color: #ebedf0;
	background-image: -webkit-linear-gradient(bottom, rgba(202, 208, 214, 0.4) 0%, rgba(202, 208, 214, 0.4) 0.24%, rgba(255, 255, 255, 0.4) 100%);
background-image: -moz-linear-gradient(bottom, rgba(202, 208, 214, 0.4) 0%, rgba(202, 208, 214, 0.4) 0.24%, rgba(255, 255, 255, 0.4) 100%);
background-image: linear-gradient(bottom, rgba(202, 208, 214, 0.4) 0%, rgba(202, 208, 214, 0.4) 0.24%, rgba(255, 255, 255, 0.4) 100%);
	
	}  
	.product-desc h2{
	color:#F16531;     
	 }
	 
	 .product-desc ul{
	 margin:9px;
	 padding:0px;
	 }
	 
	 .product-desc li{
	 margin-left:9px;
	 } 
	 .product-name{
	 width:130px;
	 padding:0px 40px;
	 }
	 
	 .product-list a{
	 font-weight:bold;
	 }
        
     .product-list ul{
	 margin-left:-40px;
	 
	 }
	 
	 .product-list2 a{
	 font-weight:bold;
	 }
        
     .product-list2 ul{
	 margin-left:20px;
	 
	 }
	 
	 .product-list3 a{
	 font-weight:bold;
	 }
        
     .product-list3 ul{
	 margin-left:-30px;
	 
	 }
	 .search-area a{
	 font-weight:bold;
	 }
        
     .search-area ul{
	 margin-left:10px;
	 
	 }
	 
.partners-grid #edit-title {
    width: 90px;
}

.search-results {marign-top: 0 }

.featured {text-align: left; width: 200px; background: #FFFFFF url('/sites/all/themes/four-seasons/images/featured_background.png');
background-repeat:repeat-x; background-attachment:fixed;
background-position:center bottom;  ; height: 170px; -webkit-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3);
box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3); border: 1px solid #cccccc; }
.featured img { border-bottom: 1px solid #CCCCCC; }
.featured-type { font-size: 11px; margin-left: 5px; padding-bottom: 0px; color: #aaa; margin-top: 0px; float: left; width: 20px; }
.featured-type img { width: 16px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: 0px;}
.featured-title { color: #004B8D; font-weight: bold; font-size: 12px; line-height: 16px; margin-left: 5px; margin-right: 5px; }


.result-listing {clear:both; padding-top: 20px; }
.result-thumbnail {float:left; width: 165px; }
/*.result-thumbnail img { width: 135px; -webkit-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3);
box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.3); border: 1px solid #cccccc; margin-bottom: 10px; }*/
.result-thumbnail img { width: 135px; border: 1px solid #cccccc; margin-bottom: 10px; clip: rect(0, 137px, 87px, 0);margin-bottom: 20px; position: absolute;}
.result-type { font-size: 12px; margin-left: 0px; padding-bottom: 10px; color: #aaa; }
.result-type img { width: 14px; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none; border: 0px; margin-bottom: 0px;}
.result-content { float:left; width: 655px; font-size: 12px; height: 165px;}
.result-title { color: #444c50; font-weight: bold; font-size: 18px; line-height: 20px; padding-bottom: 5px;}
.result-title a{ color: #444c50 !important; }
.result-desc { font-size: 12px; line-height: 18px; padding-bottom: 5px;}
.result-action { font-size: 12px; line-height: 18px; padding-bottom: 5px; color: #F16531; }
.result-action a { color: #02bad6 !important; font-weight: bold; }
.result-addthis { float: right; padding-bottom: 20px;}
.result-hr {clear:both; border-bottom: 1px solid #CCCCCC; }

.share { float: left; width: 80px; margin-top: 0px; font-weight: bold; font-size: 14px;}
.addthis { float:left; margin-top: 3px;  }

.resources-form {float: left; width: 523px; padding-right: 30px;}
.resources-form h1{
	color:#004B8D;
	padding-bottom: 0px;
	
	} 

#footer_home { color: #444c50  !important; text-align: center; font-size: 12px; padding: 0px 20px !important; }
#footer_home a:link { color: #444c50  !important }
#footer_home a:visited { color: #444c50  !important }

#footer_2nd { color: #444c50 !important; text-align: center; font-size: 12px; padding: 0px 20px !important; margin-top: 10px; }
#footer_2nd a:link { color: #444c50  !important }
#footer_2nd a:visited { color: #444c50  !important }

#copyright_home {border-bottom: 1px solid #444c50; padding-bottom: 5px; margin-bottom: 5px; font-size: 12px; font-weight: normal !important;}

.solution .item .sub-content .item-content .button-first{bottom:6px;position:absolute;right:8px}
.solution .item .sub-content .content .button-first{bottom:6px;position:absolute;right:8px}
a.button-first{background:url(images/btn-left-1.png) no-repeat;color:#005da1!important;cursor:pointer;float:left;height:35px;line-height:32px;padding-left:24px}
* html a.button-first{background:url(images/btn-left-1.png) no-repeat}
a.button-first span{background:url(images/btn-right-1.png) no-repeat right top;float:left;height:35px;padding-right:20px}
* html a.button-first span{background:url(images/btn-right-1.png) no-repeat right top}
a.button-first:hover{background-position:left -35px;color:#008cc1!important;text-decoration:none}
a.button-first:hover span{background-position:right -35px}

.solution .item .sub-content .item-content .button-mid{bottom:6px;position:absolute;right:8px}
.solution .item .sub-content .content .button-mid{bottom:6px;position:absolute;right:8px}
a.button-mid{background:url(images/btn-left-2.png) no-repeat;color:#005da1!important;cursor:pointer;float:left;height:35px;line-height:32px;padding-left:20px}
* html a.button-mid{background:url(images/btn-left-2.png) no-repeat}
a.button-mid span{background:url(images/btn-right-1.png) no-repeat right top;float:left;height:35px;padding-right:20px}
* html a.button-mid span{background:url(images/btn-right-1.png) no-repeat right top}
a.button-mid:hover{background-position:left -35px;color:#008cc1!important;text-decoration:none}
a.button-mid:hover span{background-position:right -35px}

.solution .item .sub-content .item-content .button-last{bottom:6px;position:absolute;right:8px}
.solution .item .sub-content .content .button-last{bottom:6px;position:absolute;right:8px}
a.button-last{background:url(images/btn-left-2.png) no-repeat;color:#005da1!important;cursor:pointer;float:left;height:35px;line-height:32px;padding-left:20px}
* html a.button-last{background:url(images/btn-left-2.png) no-repeat}
a.button-last span{background:url(images/btn-right-2.png) no-repeat right top;float:left;height:35px;padding-right:26px}
* html a.button-last span{background:url(images/btn-right-2.png) no-repeat right top}
a.button-last:hover{background-position:left -35px;color:#008cc1!important;text-decoration:none}
a.button-last:hover span{background-position:right -35px}

/* Adjustments for French and German header buttons.  Added on 11/13/2013. */
a.button-first-fr span, a.button-first-de span {padding-right:10px}
a.button-mid-fr, a.button-mid-de {padding-left:10px}
a.button-mid-fr span, a.button-mid-de span {padding-right:10px}
a.button-last-fr, a.button-last-de {padding-left:10px}

.section-full {background:#ffffff url(images/bg-section-full.png) no-repeat;float:left;padding:5px 5px;width:930px; margin-left: 0px; margin-bottom: 10px; border-bottom: 1px solid #cccccc;}
.section-full-bottom {background:#ffffff url(images/bg-section-full-bottom.png) center bottom no-repeat;float:left;padding:5px 0px;width:950px; height: 5px; margin-left: -5px;}

.mid-content {width: 890px; text-align: left; }
.mid-left {width: 380px; text-align: left; float: left; margin-top: 19px; }
.mid-right {width: 510px; text-align: left; float: right; margin-top: 15px; }

.mid-bot-content {width: 890px; text-align: left; border-top: 1px solid #e6e6e6; margin-top: 20px; padding:0px; }
.mid-bot-left {width: 421px; text-align: left; float: left; margin-top: 0px; padding: 20px 15px 10px 0px; }
.mid-bot-right {width: 420px; text-align: left; float: right; margin-top: 0px; padding: 20px 15px 10px 15px; border-left: 1px solid #e6e6e6;  }
.mid-bot-hr {width: 890px; text-align: left; border-top: 1px solid #e6e6e6; margin-top: 0px; padding:0px; }

#highlight { }
#highlight .highlight-img { float: left; width: 145px; }
#highlight .highlight-content { float: left; width: 270px; margin-top: 5px; }
#highlight .highlight-content .highlight-title { font-weight: bold; font-size: 16px; color: #002f59; }
#highlight .highlight-content .highlight-desc { font-size: 12px; color: #4c4c4c; margin-top: 10px; line-height: 14px; }
#highlight .highlight-content .highlight-button {margin-top: 10px; margin-left: -5px; }

.view-Homepage-slideshow { padding-top: 70px; }  
.views-field-field-slide-url-value { margin-top: -10px; }
/* Hide the language links from the Content Translation module */
/* li.node_translation_en a {display: none;}
li.node_translation_fr a {display: none;}
li.node_translation_de a {display: none;} */
a.translation-link {display: none;}

/* Hide the title "Languages" from the language switcher dropdown */
.block-lang_dropdown span { display: none; }

/* #block-lang_dropdown-0 {float: right; position: relative; top: -6px; *top: -7px; left: 270px; padding: 0px} */

.content #lang-dropdown-form { width: 100px; float: right; padding-right:45px; padding-top:7px; }
#header-banner { padding: 0px; margin: 0 auto; }
#header-banner .banner { padding: 0px; margin: 0px }
#block-views-Homepage_slideshow-block_1 { padding: 0px; margin: 0px }
#block-views-Homepage_slideshow-block_1 .content .view-content{ padding: 0px; margin: 0px; margin-top: -75px; }

/* Make the "File Resources" page fit within the UI */
/*
.views-field-field-file-resource-fid {
		width: 438px;
		overflow : hidden;
		clip : auto;
		max-width : 438px;
	}
.views-field-title {
		overflow : hidden;
		clip : auto;
		max-width : 245px;
	}
*/

/* Make the Cookie Settings button flush to the bottom of the page */
.block#block-block-22, .block#block-block-10 { display: none; padding: 0px; margin: 0px 4px 0px 5px }
.block#block-block-23 { padding-bottom: 0px; position: relative; top: 0px !important; }
.block#block-block-23 p { margin: 0px; }
